/* Button title in alerts */
"alert.cancelButton" = "Kanselleer";

/* Button title in alerts */
"alert.okButton" = "Goed";

/* A type of attachment */
"attachments.app.agenda" = "Agenda";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "KSV";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "Kop";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "PDF";

/* A type of attachment */
"attachments.app.photoshop" = "Photoshop";

/* A type of attachment */
"attachments.app.plainText" = "Skoonteks";

/* A type of attachment */
"attachments.app.powerpoint" = "Powerpoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "Rykteks";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Shell Script";

/* A type of attachment */
"attachments.app.sketch" = "Sketch";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Xcode-koppelvlak";

/* A type of attachment */
"attachments.app.xcodeProject" = "Xcode-projek";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "Aangehegte lêer";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "Wolklêer";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Agenda-argief";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Agenda-skets";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "AppleScript-kode";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "C++-kode";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "Kaskadestylvellêer";

/* A type of attachment */
"attachments.fileDescription.cCode" = "C-kode";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "C-taalkop";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Excel-sigblad";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "HTML-lêer";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Illustrator-dokument";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "InDesign-dokument";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "Javascript-lêer";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "JSON-lêer";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Keynote-aanbieding";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Markdown-teks";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Numbers-sigblad";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Objective-C-kode";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Pages-dokument";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "PDF-lêer";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Photoshop-dokument";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "Skoonteksdokument";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "Powerpoint-aanbieding";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Python-kode";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "Rykteksdokument";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Ruby-kode";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "Shell Script-lêer";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Sketch-dokument";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Swift-kode";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Word-dokument";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "Xcode-koppelvlaklêer";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "Xcode-projeklêer";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "XML-lêer";

/* A type of attachment */
"attachments.fileType.archive" = "Argief";

/* A type of attachment */
"attachments.fileType.audioFile" = "Oudiolêer";

/* A type of attachment */
"attachments.fileType.calendarFile" = "Kalenderlêer";

/* A type of attachment */
"attachments.fileType.code" = "Kode";

/* A type of attachment */
"attachments.fileType.contact" = "Kontak";

/* A type of attachment */
"attachments.fileType.designDocument" = "Ontwerpdokument";

/* A type of attachment */
"attachments.fileType.document" = "Dokument";

/* A type of attachment */
"attachments.fileType.drawing" = "Skets";

/* A type of attachment */
"attachments.fileType.image" = "Beeld";

/* A type of attachment */
"attachments.fileType.presentation" = "Aanbieding";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "Sigblad";

/* A type of attachment */
"attachments.fileType.video" = "Video";

/* A type of attachment */
"attachments.fileType.webFile" = "Weblêer";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "Anoniem";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "Naamloos";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "Verjaardag";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "Lokaal";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "Intekening";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "Onbekend";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@ om %2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "Naamloos";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "Van %1$@ tot %2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@, van %2$@ tot %3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "%1$@, met %2$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@, by %2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "Gekanselleer";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "Bevestig";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "Voorlopig";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "Onbekend";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "Met %@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "By %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "Skakel: [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "Notas van kalenderaktiwiteit:";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "Op hierdie toestel";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "Georganiseer deur %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "E-pos: [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[Toon in Kontakte…](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[Toon in E-pos...](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "Onbekend";

/* (No Comment) */
"calendarManager.untitledCalendar" = "Naamloos";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "Verstek";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "Uitgedoof";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "Deurhaal";

/* (No Comment) */
"color.agendaOrange" = "Agendaoranje";

/* (No Comment) */
"color.babyBlue" = "Babablou";

/* (No Comment) */
"color.blue" = "Blou";

/* (No Comment) */
"color.brown" = "Bruin";

/* (No Comment) */
"color.darkPurple" = "Donkerpers";

/* (No Comment) */
"color.gray" = "Grys";

/* (No Comment) */
"color.green" = "Groen";

/* (No Comment) */
"color.lightGreen" = "Liggroen";

/* (No Comment) */
"color.magenta" = "Magenta";

/* (No Comment) */
"color.orange" = "Oranje";

/* (No Comment) */
"color.pink" = "Pienk";

/* (No Comment) */
"color.purple" = "Pers";

/* (No Comment) */
"color.red" = "Rooi";

/* (No Comment) */
"color.seaGreen" = "Seegroen";

/* (No Comment) */
"color.yellow" = "Geel";

/* (No Comment) */
"documentContent.untitledGroup" = "Naamloos";

/* (No Comment) */
"filters.containsFilterDescription" = "bevat";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "Datumomvang %1$@ %2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "bevat nie";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "Wysigingsdatum %1$@ %2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "Vandag gewysig";

/* (No Comment) */
"filters.emptyFilter" = "Leeg";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "Einddatum %1$@ %2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "eindig met";

/* (No Comment) */
"filters.equalToFilterDescription" = "gelyk aan";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "Inhoud %1$@ %2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "groter as";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "gelyk aan of groter as";

/* (No Comment) */
"filters.isCollapsedFilter" = "Is ingevou";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "Is nie ingevou";

/* (No Comment) */
"filters.lessThanFilterDescription" = "kleiner as";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "kleiner as of gelyk aan";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "nie gelyk aan";

/* (No Comment) */
"filters.notesWithContentFilter" = "Notas met inhoud";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "Notas sonder inhoud";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "Persoon alias %1$@ %2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "Onlangs gewysig";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "Begindatum %1$@ %2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "begin met";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "Status %1$@ %2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "Etiketnaam %1$@ %2$@, waarde %3$@ %4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "Etiketnaam %1$@ %2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "Titel %1$@ %2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "Tipe %1$@ %2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "Met stippels";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "Met strepe";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "Eindig binnekort";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "Begin binnekort";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@ - %2$@";

/* (No Comment) */
"models.anonymousAuthor" = "Anoniem";

/* (No Comment) */
"models.attachmentDefaultName" = "Aanhegsel";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@, %2$@";

/* (No Comment) */
"models.defaultCategoryName" = "Naamloos";

/* (No Comment) */
"models.defaultDeviceName" = "Naamloos";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "Naamloos";

/* (No Comment) */
"models.defaultDocumentTitle" = "Naamloos";

/* (No Comment) */
"models.defaultNoteTitle" = "Naamlose nota";

/* (No Comment) */
"models.defaultOverviewName" = "Naamloos";

/* (No Comment) */
"models.defaultPersonAlias" = "Anoniem";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "Naamloos";

/* (No Comment) */
"models.defaultTemplateName" = "Naamloos";

/* (No Comment) */
"models.doneSectionStatus" = "Voltooid";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "Vroegste datum eerste";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "%@ gelede";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "Eindig vandag";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "Voetnoot en voltooid";

/* (No Comment) */
"models.footnoteSectionStatus" = "Voetnoot";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "Pas geëindig";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "Onlangsste datum eerste";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "Vandag, %@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "Lopend, eindig %@";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "Nou, eindig %1$@, %2$@";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "Nou, eindig oor %@";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "Op die agenda";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "Bo-aan vasgemaak en voltooid";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "Bo-aan vasgemaak";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@, %2$@";

/* Compact date description of a note. */
"models.todayDate" = "Vandag";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "Vandag, eindig %@";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "Vandag";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "Vandag oor %@";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Agenda kon nie Dropbox-sinchronisering deaktiveer nie. Maak kontak vir ondersteuning indien die probleem voortduur.";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "Kon nie Dropbox-sinchronisering Kanselleer nie";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "Af";

/* (No Comment) */
"services.disableCloudServiceInfo" = "Deaktiveer Agenda-sinchronisering op alle toestelle om te voorkom dat nuwe data na %@ opgelaai word.";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Agenda het nie magtiging ontvang vir toegang tot Dropbox nie. Sinchronisering is nie geaktiveer nie.";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "Aktivering van Dropbox-sinchronisering gekanselleer";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "Die bedryfstelsel het verhoed dat Agenda die waarmerkprosedure begin.";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "Aktivering van Dropbox-sinchronisering het misluk";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "Agenda kan nie toegang tot Dropbox verkry en kan nie sinchroniseer nie vanweë ’n waarmerkfout. Dropbox se boodskap was: “%@”";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agenda probeer al Dropbox-sinchronisering aktiveer of deaktiveer. Probeer asb. later weer.";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "Aktivering van Dropbox-sinchronisering reeds besig";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "Om by Dropbox aan te teken moet u die Dropbox-toep vanuit die Toepwinkel aflaai voor u met sinchronisering begin.";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "Dropbox-toep moet geïnstalleer wees";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agenda kon nie die bestaande data van %@ verwyder nie. U kan dit handmatig skrap.";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "Kon nie data van %@ verwyder nie";

/* (No Comment) */
"services.keepDataButton" = "Behou data";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "Om %1$@ te aktiveer moet u %2$@ deaktiveer. Verstel die Agenda-sinchroniseringsinstellings op al u toestelle om te voorkom dat nuwe data na %2$@ opgelaai word.";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "Verwyder Agenda-data van %@?";

/* (No Comment) */
"services.removeDataButton" = "Verwyder data";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "Argief";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "Asblik";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "Kategorie";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "Item";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "Oorsig";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "Projek";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "Ander projekte";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "Oorsigte";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "Projekte";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "Slimoorsigte";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "Kladblok";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "Deursoek alle notas";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "Soek alles";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "Toon notas vir vandag";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "Toon notas in oorsig “%@”";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "Toon notas in projek “%@”";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "Toon wat “op die agenda” is";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "Vandag";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "Moet doen";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "Prominent";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "Gedemp";

/* (No Comment) */
"welcome.sampleCategoryName" = "Voorbeeldprojekte";

